#
#Fri Sep 19 01:44:40 EEST 2003
Exit=&Gadael %S
Navigator=&Gwe-lywiwr
Disable=&Analluogi Cychwyn Cyflym
Editor=&Cyfansoddwr
DisableDlgMsg=Bydd diffodd Cychwyn Cyflym yn cynyddu'r amser bydd yn cymryd i gychwyn %1$S.  Unwaith iddo gael ei ddiffodd, agorwch dewislen Golygu a dewis Dewisiadau. Dewiswch gategori "Uwch" a thicio "Cadw %1$S yn y cof i wella perfformiad cychwyn" i'w ailgychwyn. Ydych chi'n siwr eich bod am ddiffodd Cychwyn Cyflym?
DisableDlgTitle=%S Cychwyn Cyflym
